@charset "UTF-8";

/* kv */
.kv {
    position: relative;
}

.kv.nodelay-active {
    opacity: 0;
    -webkit-transition: 1.5s;
    transition: 1.5s;
}

.kv.nodelay-active.active {
    opacity: 1;
}

.kv__img {
    position: relative;
    height: 100vh;
}

.kv__img::before {
    content: "";
    display: block;
    position: absolute;
    inset: 0;
    background: #000;
    opacity: .1;
}

.kv__img img,
.kv__img video {
    width: 100%;
    min-height: 440px;
    height: 100vh;
    -o-object-fit: cover;
       object-fit: cover;
}

.kv__over {
    position: absolute;
    inset: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #fff;
    padding: 0 8%;
}

.hero {
    line-height: 1.3;
    text-align: center;
    margin-bottom: 30px;
}

.hero__lead {
    font-size: 30px;
    letter-spacing: 0.3em;
    line-height: 1.6;
    margin: 35px -0.6em 0 0;
}

.hero__note {
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 20px 0 0;
}

.kv.nodelay-active .hero__note {
    opacity: 0;
    -webkit-transition: 1.5s 2.2s;
    transition: 1.5s 2.2s;
}

.kv.nodelay-active.active .hero__note {
    opacity: 1;
}

.hero-en {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 7.26vw;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 0.6;
    white-space: nowrap;
}

.kv.nodelay-active .hero-en {
    opacity: 0;
    -webkit-transition: 1.5s 2.6s;
    transition: 1.5s 2.6s;
}

.kv.nodelay-active.active .hero-en {
    opacity: 1;
}

.hero-en-l {
    display: inline-block;
    transform: scale(1, 0.71);
    transform-origin: center top;
}

@media screen and (max-width: 899px) {
    .hero__mark img {
        max-width: 30%;
    }

    .hero__lead {
        font-size: 24px;
        font-size: min(6.4vw, 32px);
    }

    .hero__note {
        font-size: 13px;
        font-size: min(3.47vw, 17px);
    }
}

@media screen and (max-width: 680px) {
    .hero__lead {
        max-width: 14em;
        margin-left: auto;
        margin-right: auto;
    }
}

/* common layout */
.top-sec {
    padding: 155px 0 160px;
}

@media screen and (max-width: 899px) {
    .top-sec { padding: 60px 0; }
}

.sec-head {
    margin-bottom: 65px;
}

.sec-head__enTtl {
    font-size: 70px;
    letter-spacing: .05em;
    line-height: 1;
    margin: 0;
}

.sec-head__ttl {
    font-size: 20px;
    letter-spacing: .05em;
    line-height: 1.2;
    margin: 15px 0 0;
}

@media screen and (max-width: 899px) {
    .sec-head {
        margin-bottom: 45px;
    }

    .sec-head__enTtl {
        font-size: 42px;
    }

    .sec-head__ttl {
        font-size: 16px;
        margin: 10px 0 0;
    }
}

.sec-lead__ttl {
    font-size: 34px;
    letter-spacing: .05em;
    line-height: 1.588;
    margin-bottom: 20px;
}

.sec-lead__txt {
    max-width: 420px;
}

@media screen and (max-width: 899px) {
    .sec-lead__ttl {
        font-size: 25px;
        margin-bottom: 15px;
    }

    .sec-lead__txt {
        max-width: none;
    }
}

/* intro */
.top-intro {
    padding: 0 0 160px;
}

.top-intro__cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    padding: 170px 0 160px;
}

.top-intro__ttl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    font-size: 28px;
    letter-spacing: 0.3em;
    line-height: 1.79;
    height: 15.6em;
    margin: 0 0 0 4.036em;
}

.top-intro__ttl > span:last-child {
    -ms-flex-item-align: end;
        align-self: flex-end;
}

.top-intro__txt {
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1.944;
    padding-top: 40px;
}

.top-intro__txt p + p {
    margin-right: 1.944em;
}

.top-intro__imgs {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 4px;
}

@media screen and (max-width: 899px) {
    .top-intro {
        padding: 0 0 70px;
    }

    .top-intro__cont {
        display: block;
        padding: 55px 0 50px;
        text-align: center;
    }

    .top-intro__ttl {
        display: block;
        font-size: 23px;
        font-size: min(6.13vw, 28px);
        height: auto;
        margin: 0 0 30px;
    }

    .top-intro__ttl > span {
        display: block;
    }

    .top-intro__txt {
        font-size: 16px;
        font-size: min(4.27vw, 18px);
        padding-top: 0;
    }

    .top-intro__txt p + p {
        margin-right: 0;
        margin-top: 1.944em;
    }

    .top-intro__imgs {
        gap: 2px;
    }
}

/* activity */
.top-activity__cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.top-activity__l {
    width: 42.857%;
}

.top-activity__r {
    width: 57.143%;
}

.activity-slider {
    margin-right: -13.64%;
}

.activity-slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.activity-slider .slick-slide {
  height: auto !important;
}

.activity-item {
    border-right: solid 1px #d6d6d4;
    height: 100%;
    padding: 0 60px;
}

.activity-item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    color: inherit;
    text-decoration: none;
    height: 100%;
}

.activity-item__img {
    margin-bottom: 25px;
}

.activity-item__ttl {
    font-size: 24px;
    letter-spacing: .05em;
    line-height: 1.3;
    margin-bottom: 15px;
}

.activity-item__txt {
    font-size: 14px;
    letter-spacing: .05em;
    line-height: 2;
    margin-bottom: 30px;
}

.activity-item__num {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1.5em;
    color: #887a70;
    font-size: 18px;
    letter-spacing: .03em;
    line-height: 1;
    text-align: right;
    margin-top: auto;
}

.activity-item__num .num {
    display: inline-block;
    vertical-align: bottom;
    font-size: 100px;
    letter-spacing: normal;
    line-height: 1;
}

@media screen and (min-width: 1600px) {
    .activity-slider {
        margin-right: calc((100vw - 1380px + 60px) / 2 * -1);
    }
}

@media screen and (max-width: 899px) {
    .top-activity__cont {
        display: block;
    }

    .top-activity__l,
    .top-activity__r {
        width: 100%;
    }

    .top-activity__r {
        margin-top: 45px;
    }

    .activity-slider {
        margin-right: 0;
    }

    .activity-item {
        padding: 0 40px;
    }

    .activity-item__img {
        margin-bottom: 20px;
    }

    .activity-item__ttl {
        font-size: 21px;
        margin-bottom: 10px;
    }

    .activity-item__txt {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .activity-item__num {
        gap: 1em;
        font-size: 14px;
    }

    .activity-item__num .num {
        font-size: 60px;
    }
}

/* taiken banner */
.bnr-taiken-wrap {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 160px auto 0;
}

.bnr-taiken {
    display: block;
    color: #fff;
    text-decoration: none;
    position: relative;
}

.bnr-taiken__over {
    position: absolute;
    inset: 0;
    padding: 23px 50px 40px 47px;
}

.bnr-taiken__over::before {
    content: "";
    display: block;
    position: absolute;
    left: 50px;
    top: 45px;
    right: 50px;
    bottom: 40px;
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
    pointer-events: none;
}

.bnr-taiken__cont {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.bnr-taiken__ttl {
    font-size: 30px;
    letter-spacing: .3em;
    line-height: 1.467;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0;
    position: relative;
}

.bnr-taiken__ttl::before {
    content: "";
    display: block;
    position: absolute;
    left: 100%;
    top: .7335em;
    border-top: solid 1px #fff;
    width: 100vw;
    margin-left: 7px;
}

.bnr-taiken__txt {
    font-size: 14px;
    letter-spacing: .05em;
    line-height: 1.714;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 15px 0 0;
    position: relative;
}

.bnr-taiken__txt::before {
    content: "";
    display: block;
    position: absolute;
    left: 3px;
    top: 100%;
    border-left: solid 1px #fff;
    height: 100vw;
    margin-top: 25px;
}

@media screen and (max-width: 599px) {
    .bnr-taiken-wrap {
        margin-top: 70px;
    }

    .bnr-taiken__over {
        padding: 18px 30px 25px 27px;
    }

    .bnr-taiken__over::before {
        left: 30px;
        top: 37px;
        right: 30px;
        bottom: 25px;
    }

    .bnr-taiken__ttl {
        font-size: 26px;
    }

    .bnr-taiken__txt {
        font-size: 13px;
    }
}

/* feature blocks */
.feature {
    padding: 165px 0 100px;
}

.feature + .feature {
    padding-top: 0;
}

.feature__cont {
    display: grid;
    grid-template-columns: calc(50% - 7.14%) calc(50% + 7.14%);
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 1540px;
    margin: 0 auto;
}

@media screen and (min-width: 1540px) {
    .feature__cont {
        grid-template-columns: 670px 869px;
    }

    .feature__l {
        padding-left: 70px;
    }
}

@media screen and (max-width: 899px) {
    .feature {
        padding: 60px 0;
    }

    .feature .m-inner_l {
        width: 100%;
    }

    .feature__cont {
        grid-template-columns: 1fr;
    }

    .feature__l {
        width: 88%;
        margin: 0 auto 40px;
    }
}

/* panorama banner */
.panorama {
    padding: 160px 0;
}

.feature + .panorama {
    padding-top: 60px;
}

.panorama__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: url("../image/top/panorama_bg.jpg") center/cover no-repeat;
    color: #fff;
    text-decoration: none;
    position: relative;
    height: 580px;
    padding: 0 70px;
}

@media screen and (max-width: 899px) {
    .panorama {
        padding: 80px 0;
    }

    .feature + .panorama {
        padding-top: 15px;
    }

    .panorama__link {
        height: 400px;
        padding: 0 20px;
    }
}

/* news */
.top-news__cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.top-news__l {
    width: 250px;
}

.top-news__r {
    width: 68.71%;
}

.news-item__a:hover::after {
    width: 34.7%;
}

@media screen and (max-width: 899px) {
    .top-news__cont {
        display: block;
    }

    .top-news__l,
    .top-news__r {
        width: 100%;
    }

    .top-news__r {
        margin-top: 30px;
    }
}

/* access */
.access-map {
    margin-top: 80px;
}

.access-cont {
    display: grid;
    grid-template-columns: 48.5715% 48.5715%;
    gap: 2.857%;
    margin-top: 75px;
}

.access-info {
    display: table;
    border-collapse: collapse;
    line-height: 1.75;
    width: 100%;
}

.access-info__item {
    display: table-row;
    border-bottom: solid 1px #c8cfc7;
}

.access-info__ttl,
.access-info__txt {
    display: table-cell;
    vertical-align: top;
    padding: 1.438em 0;
}

.access-info__ttl {
    width: 13.438em;
}

@media screen and (max-width: 899px) {
    .access-map {
        margin: 50px -7% 0;
    }

    .access-cont {
        display: block;
        margin-top: 30px;
    }

    .access-cont__r {
        margin-top: 30px;
    }

    .access-info {
        font-size: 14px;
    }

    .access-info__ttl {
        width: 6.5em;
    }
}
